{
  "verseBefore": "You must make two more gold rings, and you must attach them to the bottom of the two shoulder pieces of the front of the ephod, close to its seam above the finely-woven waistband of the ephod. ",
  "verseAfter": "And you shall make two rings of gold, and you shall put them on the two shoulder pieces of the ephod on the bottom of the front of its face, close to its seam above the finely-woven waistband of the ephod. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-09-14T15:41:01.922Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
